{
"站名":"聚优直播",
"主页url":"https://37kkhh.vip/zb/",
"直接播放":"1",
"数组":"<a&&</a>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"&&\"",
"链接前缀":"https://37kkhh.vip/",
"副标题":"<div class=\"duration\">&&</div>",
"分类":"亚洲直播$yzzb/zb/gwzb#欧美直播$yzzb/zb/omzb#日本直播$yzzb/zb/ryzb#越南直播$yzzb/zb/yyzb#俄罗斯直播$yzzb/zb/egzb",
"分类url":"https://37kkhh.vip/zb/?ju={cateId}/{class}.html",

"免嗅":"0",
"嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma"

}




